<Test>
   <Name>SB5102</Name>
   <Cat>Modem</Cat>
   <Protocol>SPIFLASH</Protocol>
   <Endian>Big</Endian>
   <Dll>SB5102.dll</Dll>
   <Memorys>
      <Memory>
         <Name>boot</Name>
         <Type>1</Type>
         <Address>0</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>cfg</Name>
         <Type>1</Type>
         <Address>0x10000</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>Image0</Name>
         <Type>1</Type>
         <Address>0x20000</Address>
         <Size>0xe0000</Size>
      </Memory>
      <Memory>
         <Name>Image1</Name>
         <Type>1</Type>
         <Address>0x100000</Address>
         <Size>0xf0000</Size>
      </Memory>
      <Memory>
         <Name>log</Name>
         <Type>1</Type>
         <Address>0x1f0000</Address>
         <Size>0x10000</Size>
      </Memory>
   </Memorys>
</Test>
